
* {
	margin:0;
	padding:0;
	}
	
body 
{ 
	background: url(bilder/bg-ALL.png) top repeat-x;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	width: 800px;
}

#cont
{
	color: #ffffff; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}	



#left
{
	float: left;
	width: 40px;
	min-height: 500px;
	padding: 0;
}


#right
{
	float: right;
	width: 450px;
	height: 500px;
}


#mid
{
	width:310px;
	margin-left: 40px;
	margin-right: 450px;
	height: 500px;
	text-align: left;
}

a
{
	color: #CCCCCC;
	text-decoration: none;
}

a:hover
{
	color: #FFFFFF;
	text-decoration:underline;
}


.weiss
{
	color:#FFFFFF;
}


#footer
{
	clear: both;
	width: 800px;
	color: #aaaaaa;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: normal;
	text-align: left;
	padding: 0 0 0 40px;
}